Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:14:33 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637802341 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971569509384            10:06 AM, 28th Feb               
     Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           10:07 AM, 28th Feb                     good morning                    Sir I placed am order 24 feb and it said now it is rejected by customer.. and actually this didnt happen           10:08 AM, 28th Feb                     good morning                             10:09 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:11 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:12 AM, 28th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:14 AM, 28th Feb                                          View conversation in Freshchat https://landmar
 kgroupservice.freshdesk.com/helpdesk/tickets/2164234